{
  "Конфигурация сохранена": "Configuration saved",
  "ошибка": "Error",
  "Ошибка: не совпадение ЦВИИ": "Error: CVII does not match",
  "ошибки": "Errors",
  "ошибок": "Errors",
  "abort calibration": "Abort calibration",
  "ac_link_rx": "AC Link Rx",
  "ac_link_tx": "AC Link Tx",
  "ac_service_tx": "AC Service Tx",
  "acc_base_power_calibrate": "Base Power Calibrate",
  "acc_link_calibrate": "Link Calibrate Tx",
  "acc_tx_service_calibrate": "Service Calibrate Tx",
  "alarms config": "Alarms configuration",
  "apn": "APN",
  "Are you sure you want to reboot the block?": "Are you sure you want to reboot the block?",
  "are you sure you want to switch the status of the control panel?": "Are you sure you want to switch the status of the control panel?",
  "ARFCN": "ARFCN",
  "ARFCN is incorrect": "ARFCN are entered incorrectly, the minimum step is at least 3 MHz",
  "ARFSN": "ARFSN",
  "attenuation": "Attenuation",
  "auto gane enabled": "Auto Gane Enabled",
  "bandwidth": "BW",
  "block config": "Block configuration",
  "block mismatch": "Block color mismatch between the server and the terminal",
  "block not available": "Block not available",
  "block rebooted": "Block rebooted",
  "block_cviya": "Configuration",
  "block_ip": "Device IP",
  "block_name": "Block name",
  "block_port": "Device port",
  "block_type": "Block type",
  "block_was_not_calibrated": "Block was not calibrated",
  "bs_power": "BS Power",
  "calibration": "Calibration",
  "carrier_frequency_dl": "DL",
  "carrier_frequency_ul": "UL",
  "central_frequency_rx": "Centr. Freq. RX",
  "central_frequency_tx": "Centr. Freq. TX",
  "channel": "Channel",
  "close": "Close",
  "config connection": "Config connection",
  "configuration": "Configuration",
  "Configuring the block": "Configuring the block",
  "confirm-action": "Confirm the action",
  "connection setup": "Connection setup",
  "coordinates": "Coordinates",
  "current_ip": "Device IP",
  "current_mac": "MAC address",
  "delay": "Delay",
  "device_name": "Device",
  "dl": "DL",
  "EARFCN": "EARFCN",
  "error": "Error",
  "error format coordsGPS": "Incorrect coordinate format",
  "export_config": "Export config",
  "frequency_offset": "Offset",
  "frequency_offset_dl": "DL",
  "frequency_offset_ul": "UL / DL",
  "gain": "Gain",
  "gain_dl": "Gain DL",
  "gateway": "Gateway",
  "history": "History",
  "hour": "Hour",
  "import_config": "Import config",
  "in progress": "In progress",
  "incorrect channel numbers": "Incorrect channel numbers",
  "information": "Information",
  "input_gain": "Input Gain",
  "invalid ip": "Invalid IP",
  "invalid number": "Invalid Number",
  "ip edit": "The local address has been changed, the block will be rebooted.",
  "last calibration": "Last calibration",
  "link": "Link",
  "locked": "Locked",
  "mac_address": "MAC - address",
  "min_max": "MIN / MAX",
  "minute": "Min",
  "modem_alarm": "Modem violation",
  "netmask": "Netmask",
  "offsets": "Offsets",
  "optics": "Optic",
  "output_gain": "Output Gain",
  "output_power": "Output Power",
  "output_power_1": "Output power (auto)",
  "password": "Password",
  "ping_address": "PING - address",
  "pitch least 600kHz": "The pitch must be at least 600 kHz",
  "power": "Power (auto)",
  "proxy_ip": "Network Gateway",
  "radio": "Radio",
  "real_power": "Real Power",
  "reload": "Reboot",
  "required field": "Required field",
  "reset": "Reset",
  "restart software": "Restart software",
  "restart the power": "Restart the power",
  "RM0": "Link 1",
  "RM1": "Link 2",
  "save": "Save",
  "select type": "Select the type of data you need to download",
  "send": "Send",
  "sensor_1": "Logic sensor 1",
  "sensor_2": "Logic sensor 2",
  "serial_number": "Serial number",
  "server config": "Server configuration",
  "server_alarm": "Communication with the server",
  "server_ip": "Server IP",
  "server_port": "Server port",
  "service": "Service",
  "sim_ip": "SIM IP",
  "simulation_state": "Simulation",
  "SM0": "Service 1",
  "SM1": "Service 2",
  "SM2": "Service 3",
  "SM3": "Service 4",
  "software update": "Software update",
  "something went wrong, try again": "Something went wrong, try again",
  "start calibration": "Start calibration",
  "step less than 9MHz": "The step must be less than 9 MHz",
  "successfully": "Successfully",
  "take": "Take",
  "target_power": "Target power",
  "terminal config": "Terminal configuration",
  "time and date": "Time and date",
  "time system": "Time system",
  "time zone": "Time zone",
  "ul": "UL",
  "unlocked": "Unlocked",
  "user": "Username",
  "ustirovka_state": "Alignment",
  "value is greater": "Value is greater",
  "value is less": "Value is less",
  "value not integer": "Number is not an integer",
  "version_info": "Software version",
  "vswr": "VSWR",
  "mo": "Mo",
  "tu": "Tu",
  "we": "We",
  "th": "Th",
  "fr": "Fr",
  "sa": "Sa",
  "su": "Su"
}
